@import url('sub.css'); 




/* ÁÖ¿ä ¿¬Çõ ¹× ¿ª·® */
#about_vs {padding:430px 0 195px; box-sizing:border-box; background:url("/about/img/about_bg.jpg")no-repeat center / cover; margin-top:-320px;}
#about_vs .tBox {max-width:1150px; margin:0 auto; width:90%; display:flex; flex-wrap:wrap; align-items:flex-end; justify-content:space-between; gap:30px 0;}
#about_vs .tBox .eng b {display:block; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: var(--white); font-family: var(--eng); font-size: 4.444rem; font-weight: 700; line-height:115%; color:rgba(255,255,255,0.01);}
#about_vs .tBox .eng b span {color:rgba(255,255,255,1);}
#about_vs .tBox .fs20 {color: var(--white); font-size: 1.111rem; font-weight: 400; line-height:170%; letter-spacing: -1px;}
#about_vs .tBox .fs20 br {display:block !important;}



.partner_list {border-radius: var(--borderR30); background: var(--white); box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.08);}
.partner_list .roll {display:flex; flex-wrap:wrap; align-content:center; position:relative; box-sizing:border-box;  height:600px;}

.partner_list .tBox {text-align:center; width:100%;}
.partner_list .imgBox {width:100%;}
.partner_list .tBox img {margin:0 0 30px;}
.partner_list .tBox .fs45 {margin:0 0 18px;}
.partner_list .tBox .stxt {letter-spacing: -0.9px;}
.partner_list .tBox .stxt mark {background:rgba(255,165,8,0.2); line-height:inherit; letter-spacing:inherit;}
.partner_list .slide1 {padding:40px 40px 60px;}
.partner_list .slide1::before, .partner_list .slide2::before {content:''; width:173px; height:42px; background:url("/about/img/ms_logo.png")no-repeat center / 100% auto; position:absolute; top:40px; left:40px;}
.partner_list .slide1 .tBox {margin:0 0 40px;}
.partner_list .slide1 .slide1_list {display: grid;  grid-template-columns: repeat(5, 1fr); grid-gap:20px;}
.partner_list .slide1 .slide1_list li {}
.partner_list .slide1 .slide1_list li img {width:100%;}

.partner_list .slide2 {padding:40px 40px 80px;}
.partner_list .slide2 .slide2_list {display:flex; flex-wrap:wrap; justify-content:center; gap:20px; margin:40px 0 0;}
.partner_list .slide2 .slide2_list li {width:calc((100% - 60px) / 4);}
.partner_list .slide2 .slide2_list li img {width:100%;}

.partner_list .slide3 {padding:40px;}
.partner_list .slide3 ul {width:100%; height:100%; display: grid;  grid-template-columns: repeat(4, 1fr); grid-gap:20px;}
.partner_list .slide3 ul li {position:relative; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; border-radius:var(--borderR30);  text-align:center;}
.partner_list .slide3 ul li img {max-width:80%;}
.partner_list .slide3 ul li.partner1 {background:url("/about/img/partner_bg1.jpg")no-repeat center / cover;}
.partner_list .slide3 ul li.partner2 {background:url("/about/img/partner_bg2.jpg")no-repeat center / cover;}
.partner_list .slide3 ul li.partner3 {background:url("/about/img/partner_bg3.jpg")no-repeat center / cover;}
.partner_list .slide3 ul li.partner4 {background:url("/about/img/partner_bg4.jpg")no-repeat center / cover;}

.partner_list .slide3 ul li .tit {display:block; position:absolute; top:30px; left:50%; transform:translateX(-50%); width:110px; height:38px; line-height:38px; text-align:center;  color: var(--black); font-family:var(--eng); font-size: 1rem; font-weight: 700; letter-spacing: 0.36px; border-radius:50px; background:var(--white);}

.control_box{display: flex; align-items:center; justify-content: flex-end; padding: 30px 0 0;}
.control_box .swiper-pager{margin-right: 40px; width: auto; font-size:0; display: flex; align-items:center;}
.control_box .swiper-pager .swiper-pagination-current{display: inline-block; font-size:0.889rem; font-family:var(--eng); font-weight:700; color:var(--main_dark); line-height:100%; transition:color 1s ease-in-out;}
.control_box .swiper-pager .swiper-pagination-current:after{content:''; display: inline-block; vertical-align: middle;margin: 0 10px; width: 90px; height: 1.5px; background:rgba(15,25,44,0.2); transition:background 1s ease-in-out;}
.control_box .swiper-pager .swiper-pagination-total{display: inline-block; font-size:0.889rem; font-family:var(--eng); font-weight:500; color:rgba(15,25,44,.4); line-height:100%; transition:color 1s ease-in-out;}
.control_box .swiper-arrow-wrap{display: flex;}
.control_box .swiper-arrows.swiper-prev{margin-right: 10px;}
.control_box .btn_area{margin-left: 30px;}

.swiper-arrows{display: block; width:35px; height:35px; font-size:0; cursor:pointer; position: relative; text-align:center; color:var(--black); transition:all .3s linear; opacity: 0.5;}
.swiper-arrows:hover{opacity: 1;}
.swiper-arrows:after{content:'\e5e1'; width: 100%; height:100%; font-size:35px; line-height:35px; display:block; position: absolute; left:0; top:0; font-weight:400; font-family:var(--icon); font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 48;}
.swiper-arrows.swiper-prev:after{transform:rotate(180deg);}


.identity_list {display: grid;  grid-template-columns: repeat(2, 1fr); grid-gap:30px;}
.identity_list dl {border-radius: var(--borderR30); background: var(--white); box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.08);}
.identity_list dl.one {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; }
.identity_list dl.two {display:flex; flex-wrap:wrap; align-items:center; padding:20px; box-sizing:border-box;}
.identity_list dl dt {width:315px; }
.identity_list dl dt img {width:100%; border-radius: var(--borderR20);}
.identity_list dl dd {width:calc(100% - 315px); padding-left:40px; box-sizing:border-box;}
.identity_list dl dd .fs16 {margin:15px 0 25px;}
.identity_list dl dd .more_btn {width:240px;}


#history{}
#history .title_area{padding:0 0 55px;}
.history_cont{}
.history_cont article{display: flex; flex-wrap:wrap; justify-content:space-between; padding: 0 0 190px;}
.history_cont article:last-child{padding: 0;}
.history_cont article .img_area {width:645px;}
.history_cont article .img_area .in{position: sticky; top:140px; transition:all 0.4s ease;}
.history_cont article .img_area h3{color: var(--main_dark); font-family: var(--eng); font-size: 5.555rem; font-weight: 700; line-height:120%; position:absolute; top:10px; left:0; width:100%;}
.history_cont article .img_area .img{max-width:100%; width: 100%; text-align:right;}
.history_cont article .img_area .img img{width: 375px; height: auto; border-radius:20px 120px 20px 20px; overflow: hidden;}
.history_cont article .txt_area {width:calc(100% - 645px); padding-left:165px; box-sizing:border-box;}
.history_cont article:nth-child(odd) .txt_area {padding-top: 30px;}
.history_cont article:nth-child(even) .txt_area {padding-top: 95px;}
.history_cont article .txt_area .list{padding: 0 0 40px; text-align:left;}
.history_cont article .txt_area .list:last-child{padding: 0;}
.history_cont article .txt_area .list h4{color: var(--black); font-family: var(--eng); font-size: 1.944rem; font-weight: 500; line-height:128.571%; letter-spacing: 1.75px;}
.history_cont article .txt_area .list ul li {font-size:1rem; line-height: 177.778%; letter-spacing: -0.9px; padding:0 0 0 10px; box-sizing:border-box; position:relative; margin:6px 0 0;}
.history_cont article .txt_area .list ul li::before {content:''; width:3px; height:3px; background:var(--main_dark); border-radius:100%; position:absolute; top:14px; left:0;}
.history_cont article .txt_area .list ul li b{font-weight:600; color:var(--black); position: absolute; left:0; top:0;}


.history_cont article:nth-child(even) {flex-direction: row-reverse;}
.history_cont article:nth-child(even) .img_area {}
.history_cont article:nth-child(even) .img_area h3 {left: auto; right: 0; text-align:right;}
.history_cont article:nth-child(even) .img_area .img {text-align:left; margin-left: auto;}
.history_cont article:nth-child(even) .img_area .img img {border-radius:120px 20px 20px 20px ;}
.history_cont article:nth-child(even) .txt_area {padding-left:0; padding-right:165px;}
.history_cont article:nth-child(even) .txt_area .list {text-align:right;}
.history_cont article:nth-child(even) .txt_area .list ul li {padding:0 10px 0 0;}
.history_cont article:nth-child(even) .txt_area .list ul li::before {left: auto; right:0;}
/* ÁÖ¿ä ¿¬Çõ ¹× ¿ª·® */



/* ±â¾÷À±¸® */
#ethics1 {padding:305px 0 143px; box-sizing:border-box; background:url("/about/img/ethics_bg.jpg")no-repeat center / cover; margin-top:-320px;}
.citrix_vdi{position: relative; /* overflow:hidden; */ max-width:685px; margin:0 auto;}
.citrix_vdi .citrix_vdi_dia{position: relative; }
.citrix_vdi .citrix_vdi_dia .tit{position:absolute; left:50%; top:55%; transform:translate(-50%,-50%); text-align:center;}
.citrix_vdi .citrix_vdi_dia .tit .fs45 {color:var(--white);}
.citrix_vdi .citrix_vdi_dia .tit .stxt {color:rgba(255,255,255,0.8); margin:10px 0 0; font-size: 1.111rem; font-weight: 400; line-height: 170%; letter-spacing: -1px;}
.citrix_vdi .citrix_vdi_dia .cont{}
.citrix_vdi .citrix_vdi_dia .cont img{max-width:100%; height: auto;}
.citrix_vdi dl {position: absolute;}
.citrix_vdi dl {display:flex; flex-wrap:nowrap; align-items:center; gap:0 60px;}
.citrix_vdi dl dt {display:flex; flex-wrap:wrap; align-content:center; justify-content:center; aspect-ratio: 3 / 3; width:150px; }
.citrix_vdi dl dt h4 {width:100%; font-size: 1.111rem; font-weight: 600; line-height: 170%; letter-spacing: -1px; margin:10px 0 0; text-align:center;}
.citrix_vdi dl dt img {}
.citrix_vdi dl dd {}
.citrix_vdi dl dd .fs20 {display:none;}
.citrix_vdi dl dd .stxt {font-weight: 600; line-height:177.778%; letter-spacing: -0.9px; color: var(--white); font-size:1rem;}

.citrix_vdi dl.one {top: 18px; left: 50%; margin-left: -75px;}
.citrix_vdi dl.two {top:200px; right:170px; transform:translateX(100%);}
.citrix_vdi dl.three {bottom: 20px;right: 259px;transform:translateX(100%);}
.citrix_vdi dl.four {flex-flow: row-reverse;bottom: 20px;left: 262px;transform:translateX(-100%);text-align:right;}
.citrix_vdi dl.five {flex-flow: row-reverse;top: 206px;left: 168px;transform:translateX(-100%);text-align:right;}

.citrix_vdi dl.one h4 {color:var(--sub2);}
.citrix_vdi dl.two h4 {color:var(--sub3);}
.citrix_vdi dl.three h4 {color:var(--sub4);}
.citrix_vdi dl.four h4 {color:var(--main_dark);}
.citrix_vdi dl.five h4 {color:var(--sub1);}


.title_area .stxt {margin:15px 0 0; font-size: 1.111rem; font-weight: 400; line-height:170%; letter-spacing: -1px;}
.general_list {display:flex; flex-wrap:wrap; gap:30px; justify-content:center; }
.general_list li {width:calc((100% - 90px) / 4); padding:40px 20px 50px; border-radius: 20px; border: 1px solid var(--border); box-sizing:border-box; text-align:center;}
.general_list li .fs22 {margin:10px 0 5px;}
.general_list li .fs22.txt1 {color:var(--main_dark);}
.general_list li .fs22.txt2 {color:var(--sub1);}
.general_list li .fs22.txt3 {color:var(--sub2);}
.general_list li .fs22.txt4 {color:var(--sub3);}
.general_list li .fs22.txt5 {color:var(--sub4);}

.general_list li .stxt {line-height:177.778%; letter-spacing: -0.9px;}
#ethics2 .btn_area {display:flex; flex-wrap:wrap; justify-content:center; margin:50px 0 0; gap:0 5px;}
#ethics2 .btn_area a {width: 240px;}
#ethics2 .more_btn i:before, #ethics2 .more_btn i:after {content:'\f090';}


.more_btn.blue1:after {border-color:var(--main_dark);}
.more_btn.blue1:before {background:var(--main_dark);}
.more_btn.blue1 span {color:var(--main_dark);}
.more_btn.blue1:hover span {color:var(--white);}
.more_btn.blue1 i {color:var(--main_dark);}

.more_btn.blue2:after {border-color:var(--gray_color);}
.more_btn.blue2:before {background:var(--gray_color);}
.more_btn.blue2 span {color:var(--gray_color);}
.more_btn.blue2:hover span {color:var(--white);}
.more_btn.blue2 i {color:var(--gray_color);}



.report_list {display: grid;  grid-template-columns: repeat(3, 1fr); grid-gap:30px;}
.report_list li {position:relative; border-radius: 20px; background: var(--white); padding:35px 30px; box-sizing:border-box; display: flex; flex-direction: column; justify-content: center; min-height:120px;}
.report_list li i {position:absolute; top:50%; right:30px; margin-top:-40px;}
.report_list li .num {display:block; width: 35px; aspect-ratio: 3 / 3; border-radius: 30px; background: var(--gray_color); line-height:35px; text-align:center; font-size: 0.888rem; font-weight: 600; letter-spacing: -0.8px; color:var(--white); position:absolute; top:-6px; left:0;}
.report_list li .stxt {font-size:1rem; font-weight: 600; line-height:144.444%; letter-spacing: -0.9px; color: var(--black); padding-left:45px; padding-right:90px; box-sizing:border-box; position:relative; }
.cyber_list {margin:70px 0 0; display:flex; flex-wrap:wrap; justify-content:center; gap:10px 60px;}
.cyber_list li {display:flex; flex-wrap:wrap; align-items:center; gap:0 20px;}
.cyber_list li span {color: var(--black); font-size: 1.111rem; font-weight: 400; line-height: 170%; letter-spacing: -1px; opacity: 0.5;}
.cyber_list li b {display:flex; flex-wrap:wrap; align-items:center; color: var(--black); font-size: 1.111rem; font-weight: 600; line-height: 170%; letter-spacing: -1px;}
.cyber_list li b::before {font-size:22px; font-family:var(--icon); line-height:1; display:block; font-weight:400;}
.cyber_list li b.email::before {content:'\e158';}
.cyber_list li b.tel::before {content:'\e0b0';}
.cyber_list li b.address::before {content:'\e0c8';}
/* ±â¾÷À±¸® */



/**** S:: È¸»ç¼Ò°³ > ¿À½Ã´Â±æ ****/
.root_daum_roughmap .wrap_controllers {display:none !important;}
.root_daum_roughmap .cont {display:none !important;}
.root_daum_roughmap .map_border {display:none !important;}
.root_daum_roughmap {width:100% !important;}
.root_daum_roughmap .wrap_map {height:460px !important;}



.locamap_cont {}
.locamap_cont .locamap {border-radius:0 0 var(--borderR30) var(--borderR30); border:1px solid var(--border); box-sizing:border-box; overflow:hidden;}
.locamap_cont .loca_info {padding:40px 50px; box-sizing:border-box; background:var(--white); border-radius:var(--borderR30) var(--borderR30) 0 0; background: var(--grayBg); display:flex; flex-wrap:wrap; justify-content:space-between;}
.grayBg .locamap_cont .loca_info {background: var(--white);}
.locamap_cont .loca_info .info {width:calc(100% - 340px);}
.locamap_cont .loca_info .info ul {display:flex; flex-wrap:wrap; gap:10px 30px;}
.locamap_cont .loca_info .info ul li {display:flex; flex-wrap:wrap; align-items:center;}
.locamap_cont .loca_info .info ul li:first-of-type {width:100%;}
.locamap_cont .loca_info .info ul li > b {width:96px; display:inline-flex; flex-wrap:nowrap; align-items:center; color: var(--black); font-weight: 600; line-height:177.778%; letter-spacing: -0.9px; gap:0 10px;}
.locamap_cont .loca_info .info ul li > b::before {content:''; width:45px; aspect-ratio: 3 / 3; background:var(--white); font-family:var(--icon); display:flex; flex-wrap:wrap; align-items:center; justify-content:center; font-weight:500; border-radius:100%; color:var(--main_dark); font-size:24px;}
.grayBg .locamap_cont .loca_info .info ul li > b::before {background:var(--grayBg);}
.locamap_cont .loca_info .info ul li > b.address::before {content:'\e0c8';}
.locamap_cont .loca_info .info ul li > b.tel::before {content:'\e0b0';}
.locamap_cont .loca_info .info ul li > b.fax::before {content:'\ead8';}
.locamap_cont .loca_info .info ul li .stxt {width:calc(100% - 96px); letter-spacing: -0.9px;}
.locamap_cont .loca_info .info ul li .stxt dl {display:inline-flex; flex-wrap:wrap; align-items:center; gap:0 8px;}
.locamap_cont .loca_info .info ul li .stxt dl::before {content:''; width:1px; height:15px; background:var(--border); position:relative; margin:0 15px;}
.locamap_cont .loca_info .info ul li .stxt dl dt {padding:1px 9px; font-size: 14px; font-weight: 600; line-height: 171.429%; letter-spacing: -0.42px; color: var(--white); border-radius: 5px;}
.locamap_cont .loca_info .info ul li .stxt dl.line7 dt {background: #727718;}
.locamap_cont .loca_info .info ul li .stxt dl.line2 dt {background: #3356B4;}
.locamap_cont .loca_info .info ul li .stxt dl dd {letter-spacing: -0.9px;}
.locamap_cont .loca_info .info ul li .stxt dl dd b {font-weight: 600; line-height:inherit; letter-spacing:inherit;}
.locamap_cont .loca_info .info ul li .stxt dl.line7 dd b {color: #727718;}
.locamap_cont .loca_info .info ul li .stxt dl.line2 dd b {color: #3356B4;}


.info_btn {display:flex; flex-wrap:wrap; gap:0 10px;}
.info_btn a {width:100px;height:100px; display: flex; ;align-items: center;flex-flow: column;justify-content: center;gap:8px;border-radius:10px; font-size: 0.888rem; font-weight: 600; line-height:175%; letter-spacing: -0.48px;transition:all 0.3s linear; box-sizing:border-box;}
.info_btn a * {transition:all 0.3s linear;}
.info_btn a.kakao_map {background:#FAE100;color:var(--black); border:1px solid #FAE100;}
.info_btn a.kakao_map:hover {background:var(--white);color:#007DFF; border-color:#007DFF;}
.info_btn a.naver_map {background:#10D265;color:var(--white);border:1px solid #10D265;}
.info_btn a.naver_map:hover{background:var(--white);color:#10D265;}
.info_btn a.naver_map:hover svg path {fill:#10D265;}
.info_btn a.printBtn {background:var(--black);color:var(--white);border:1px solid var(--black);}
.info_btn a.printBtn:hover {background:var(--white);color:var(--black);}
.info_btn a.printBtn:hover svg path {fill:var(--black);}
/**** E:: È¸»ç¼Ò°³ > ¿À½Ã´Â±æ ****/



/**** S:: ESG °æ¿µ ****/
.esg_cont{}
.esg_cont .tit_area{text-align:center;}
.esg_cont .tit_area .fs20{padding:20px 0 0;}
	
.esg_basic{display:flex; justify-content:space-between;}
.esg_basic dt{width: calc(50% - 15px);}
.esg_basic dt img{width: 100%; height: auto; border-radius:var(--borderR30); overflow: hidden;}
.esg_basic dd{width: calc(50% - 15px); box-sizing:border-box; padding: 0 0 0 65px; display: flex; flex-direction: column; justify-content: center; text-align:left !important;}
.esg_basic dd .fs20{color:var(--basic); padding: 25px 0 0;}

.esg_img{padding:146px 50px; margin: 35px auto 40px; box-sizing:border-box; text-align:center; border-radius:var(--borderR30);}
.esg_activities01 .esg_img{background:url('/about/img/esg_activities01.jpg') no-repeat center/cover;}
.esg_activities02 .esg_img{background:url('/about/img/esg_activities02.jpg') no-repeat center/cover;}
.esg_activities03 .esg_img{background:url('/about/img/esg_activities03.jpg') no-repeat center/cover;}
.esg_img .fs20{color:var(--white);}

.esg_list{display:flex; gap:30px;}
.esg_list dl{flex:1; box-sizing:border-box; border-radius:var(--borderR30); border:1px solid var(--border); overflow: hidden;}
.esg_list dl dt{display:flex; align-items:center; justify-content: center; padding:16px; box-sizing:border-box;}
.esg_list dl:nth-child(1) dt{background:var(--main_dark);}
.esg_list dl:nth-child(2) dt{background:var(--sub2);}
.esg_list dl:nth-child(3) dt{background:var(--sub3);}
.esg_list dl dt img{width: 54px; height: auto;}
.esg_list dl dt .fs20{padding:0 0 0 15px; color:var(--white); font-weight: 600;}
.esg_list dl dd{padding:30px; text-align:center;}
.esg_list dl dd h5{color:var(--black); font-weight:600; line-height:150%;}
.esg_list dl dd .fs16{line-height: 160%; padding:5px 0 0; }

.esg_activities03 .fs30{padding: 0 0 10px;}
.esg_activities03 .table_swiper{margin: 30px 0 0;}



.esg_style_wrap{overflow: hidden;}
.esg_style{text-align:center; overflow: hidden; position: relative; margin: 0 auto; max-width:1076px;}
.esg_style > img{width: 100%; height: auto; margin: 0 auto;}
.esg_style .fs45{position: absolute; left:50%; top:59%; transform:translate(-50%,-50%); font-family:var(--eng); font-weight: 700; letter-spacing: 0;} 
.esg_style dl{position: absolute; max-width:100px; width: 100%;}
.esg_style dl.one{left: 50%; top:70px; margin-left: -50px;}
.esg_style dl.two{left: 50%; top:560px; margin-left: 240px;}
.esg_style dl.three{left: 50%; top:560px; margin-left: -340px;}
.esg_style dl dt{}
.esg_style dl dt img{width: 70px; height: auto; margin: 0 auto 15px;}
.esg_style dl dd{}
.esg_style dl dd .fs20{font-weight: 600; line-height: 150%;}
.esg_style dl.one dd .fs20{color:var(--main_dark);}
.esg_style dl.two dd .fs20{color:var(--sub2);}
.esg_style dl.three dd .fs20{color:var(--sub3);}
/**** E:: ESG °æ¿µ ****/




/*******************************************************************************
    @media 1700px
*******************************************************************************/
@media all and (max-width:1700px){

/* ±â¾÷À±¸® */
.general_list li br {display:none;}
/* ±â¾÷À±¸® */
}

/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){


.partner_list .tBox .stxt br {display:none;}
.identity_list dl dt {width:200px;}
.identity_list dl dd {width:calc(100% - 200px); padding-left:20px;}




/* ±â¾÷À±¸® */
.report_list {grid-template-columns: repeat(2, 1fr); grid-gap:20px;}
/* ±â¾÷À±¸® */



/**** S:: È¸»ç¼Ò°³ > ¿À½Ã´Â±æ ****/
.locamap_cont .loca_info .info ul li:first-of-type {align-items:flex-start;}
.locamap_cont .loca_info .info ul li:first-of-type > b {position:relative; top:-7px;}
.locamap_cont .loca_info .info ul li .stxt dl {display:flex; margin:3px 0 0;}
.locamap_cont .loca_info .info ul li .stxt dl::before {display:none;}
/**** E:: È¸»ç¼Ò°³ > ¿À½Ã´Â±æ ****/


}

/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){


#about_vs .tBox{flex-wrap:nowrap; gap:30px;}
#about_vs .tBox .eng{width: calc(50% - 15px);}
#about_vs .tBox .eng b{font-size:3.5rem;}
#about_vs .tBox .fs20{font-size:1rem; width: calc(50% - 15px);}
#about_vs .tBox .fs20 br{display: none !important;}



.identity_list {display: grid;  grid-template-columns: repeat(1, 1fr); grid-gap:20px;}
.identity_list dl.one {height:240px;}

/*** S:: ¿¬Çõ ***/
.history_cont{}
.history_cont article{padding: 0 0 200px;}
.history_cont article .img_area {width:50%;}
.history_cont article .img_area h3{font-size:90px;}
.history_cont article .img_area .img img{width: 300px; height: auto;}
.history_cont article .txt_area {width:50%; padding-left:10%;}
.history_cont article:nth-child(odd) .txt_area {padding-top: 20px;}
.history_cont article:nth-child(even) .txt_area {padding-right:10%; padding-top: 75px;}
/*** E:: ¿¬Çõ ***/


/* ±â¾÷À±¸® */
.general_list {gap:20px;}
.general_list li {width:calc((100% - 40px) / 3); padding:30px 20px 40px;}

.citrix_vdi {max-width:500px;}
.citrix_vdi .citrix_vdi_dia .cont img {width:500px;}
.citrix_vdi dl dt {width:100px;}
.citrix_vdi dl dt h4 {margin:5px 0 0; font-size:1rem;}
.citrix_vdi dl.one {margin-left:-50px; top:21px;}
.citrix_vdi dl.two {top:155px; right:118px;}
.citrix_vdi dl.three {bottom:17px; right:176px;}
.citrix_vdi dl.four {left:179px;}
.citrix_vdi dl.five {top:157px; left:118px;}
/* ±â¾÷À±¸® */


/**** S:: ESG °æ¿µ ****/
.esg_basic{}
.esg_basic dd{padding: 0 0 0 30px;}

.esg_style{max-width:800px;}
.esg_style .fs45{top:59%;} 
.esg_style dl{max-width:100px;}
.esg_style dl.one{top:50px; margin-left: -50px;}
.esg_style dl.two{top:408px; margin-left: 166px;}
.esg_style dl.three{top:408px; margin-left: -267px;}
.esg_style dl dt img{width: 60px; height: auto; margin: 0 auto 10px;}
/**** E:: ESG °æ¿µ ****/



}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){




#about_vs {margin-top:-250px; text-align:center; padding:340px 0 150px;}
#about_vs .tBox {justify-content:center; flex-wrap:wrap;}
#about_vs .tBox .eng{width: 100%;}
#about_vs .tBox .eng b {font-size:3.333rem;}
#about_vs .tBox .fs20 {width:100%;}
#about_vs .tBox .fs20 br{display: block !important;}

.identity_list dl.one img {width:240px;}
.identity_list dl.two {align-items:flex-start;}
.identity_list dl dt {width:160px;}
.identity_list dl dd {width:calc(100% - 160px); padding-left:20px;}
.identity_list dl dd .fs16 {margin:10px 0 15px;}

.partner_list .slide1::before, .partner_list .slide2::before {width:120px; height:36px; top:20px; left:20px;}
.partner_list .tBox img {width:150px; margin:0 0 20px;}
.partner_list .slide1 .slide1_list {grid-gap:10px;}

.partner_list .slide2 .slide2_list {gap:10px; margin:30px 0 0;}
.partner_list .slide2 .slide2_list li {width:calc((100% - 30px) / 4);}


.partner_list .roll {height:485px;}
.partner_list .slide3 ul {grid-template-columns: repeat(2, 1fr);}
.partner_list .slide3 ul li {flex-direction: column;}
.partner_list .slide3 ul li .tit {position:relative; left:0; transform:translateX(0); top:0; font-size:14px; height:32px; line-height:32px; margin:0 0 20px;}

/*** S:: ¿¬Çõ ***/
#history .title_area{padding:0 0 35px;}
.history_cont{}
.history_cont article{padding: 0 0 150px;}
.history_cont article .img_area{}
.history_cont article .img_area h3{font-size:70px; top:-30px;}
.history_cont article .img_area .img{}
.history_cont article .img_area .img img{width: 220px; height: auto;}
.history_cont article .txt_area{}
.history_cont article .txt_area .list{}
.history_cont article .txt_area .list h4{font-size:1.667rem;}
.history_cont article .txt_area .list ul li::before {top:12px;}

.history_cont article .txt_area {padding-left:5%;}
.history_cont article:nth-child(odd) .txt_area {padding-top: 10px;}
.history_cont article:nth-child(even) .txt_area {padding-right:5%; padding-top: 45px;}

/*** E:: ¿¬Çõ ***/



/* ±â¾÷À±¸® */
#ethics1 {margin-top:-250px;}
.citrix_vdi {max-width:90%;}
.citrix_vdi dl {position:relative !important; top:0 !important; right:0 !important; left:0 !important; bottom:0 !important; transform:translate(0,0) !important; margin:0 !important; flex-flow: row !important; text-align:left !important; gap:0; border:1px solid rgba(255,255,255,0.4); border-radius:var(--borderR30); margin:0 0 2px !important; padding:15px; box-sizing:border-box;}
.citrix_vdi dl br {display:none;}
.citrix_vdi dl dt{display: block; width: 80px; height:80px; background:var(--white); border-radius:50%; border:4px solid; text-align:center;}
.citrix_vdi dl dt h4 {display:none;}
.citrix_vdi dl dt img{width:50%; height:auto;}
.citrix_vdi dl dd .fs20 {display:block; color:var(--white) !important;}
.citrix_vdi dl dd .stxt{color:rgba(255,255,255,.7); font-weight: 400;}
.citrix_vdi dl dd{width: calc(100% - 80px); padding:0 0 0 20px; box-sizing:border-box;}

.citrix_vdi dl.one dt{border-color:var(--sub2);}
.citrix_vdi dl.two dt{border-color:var(--sub3);}
.citrix_vdi dl.three dt{border-color:var(--sub4);}
.citrix_vdi dl.four dt{border-color:var(--main_dark);}
.citrix_vdi dl.five dt{border-color:var(--sub1);}

.citrix_vdi .citrix_vdi_dia .tit {position:relative; top:0; left:0; transform:translate(0); margin:0 0 30px;}
.citrix_vdi .citrix_vdi_dia .cont {display:none;}


.general_list {gap:15px;}
.general_list li {width:calc((100% - 15px) / 2); padding:30px 20px;}
.general_list li i img {width:80px;}


.report_list {grid-template-columns: repeat(2, 1fr); grid-gap:15px;}
.report_list li {padding:30px 20px; min-height:auto;}
.report_list li .num {width:30px; line-height:30px;}
.report_list li i {right:20px; margin-top:-25px;}
.report_list li i img {width:50px;}
.report_list li .stxt br{display: none;}


.cyber_list {display:block; margin:40px 0 0;}
.cyber_list li {gap:0;}
.cyber_list li+li {margin:5px 0 0;}
.cyber_list li span {display:block; width:80px;}
.cyber_list li b {display:block; width:calc(100% - 80px); padding-left:30px; position:relative; box-sizing:border-box;}
.cyber_list li b::before {position:absolute; top:5px; left:0; font-size:20px;}
/* ±â¾÷À±¸® */




/**** S:: È¸»ç¼Ò°³ > ¿À½Ã´Â±æ ****/
.locamap_cont .loca_info {padding:30px 40px; display:block;}
.locamap_cont .loca_info .info {width:100%;}
.locamap_cont .loca_info .info ul li:first-of-type > b {top:-5px;}
.locamap_cont .loca_info .info ul li > b::before {width:36px; font-size:18px;}
.locamap_cont .loca_info .info ul li .stxt dl dt {font-size:12px;}
.info_btn {margin:30px 0 0;}
.info_btn a {width:calc((100% - 10px) / 2); height:auto; padding:10px 0; flex-flow: wrap;}
.info_btn a.printBtn {display:none !important;}
/**** E:: È¸»ç¼Ò°³ > ¿À½Ã´Â±æ ****/



/**** S:: ESG °æ¿µ ****/
.esg_cont{}
.esg_cont .tit_area .fs20{padding:15px 0 0;}
	
.esg_basic{}
.esg_basic dt{width: calc(50% - 10px);}
.esg_basic dd{width: calc(50% - 10px); padding: 0 0 0 20px;}
.esg_basic dd .fs20{padding: 15px 0 0;}


.esg_img{padding:100px 50px; margin: 25px auto 30px;}


.esg_activities03 .fs30{padding: 0 0 8px;}
.esg_activities03 .table_swiper{margin: 20px 0 0;}


.esg_list{gap:20px;}
.esg_list dl dt{padding:12px; }
.esg_list dl dt img{width: 40px;}
.esg_list dl dt .fs20{padding:0 0 0 10px;}
.esg_list dl dd{padding:20px;}



.esg_style{max-width:500px;}
.esg_style > img{width: 500px;}
.esg_style .fs45{top:60%; font-size:1.333rem;} 
.esg_style dl{max-width:100px;}
.esg_style dl.one{top:25px; margin-left: -50px;}
.esg_style dl.two{top:250px; margin-left: 85px;}
.esg_style dl.three{top:250px; margin-left: -186px;}
.esg_style dl dt img{width: 40px; height: auto; margin: 0 auto 5px;}
.esg_style dl dd .fs20{font-size:0.889rem;}
.esg_style dl dd .fs20 br{display: block;}

/**** E:: ESG °æ¿µ ****/

}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){





#about_vs {margin-top:-250px; text-align:center; padding:315px 0px 105px;}
#about_vs .tBox {justify-content:center; gap:15px 0;}
#about_vs .tBox .eng b {font-size:2.555rem;}
#about_vs .tBox .fs20 br {display:none !important;}

.identity_list dl.one {height:200px;}
.identity_list dl.one img {width:160px;}
.identity_list dl.two {align-items:flex-start;}
.identity_list dl dt {width:100%;}
.identity_list dl dd {width:100%; padding-left:0; padding-top:20px;}
.identity_list dl dd .fs16 {margin:10px 0 15px;}
.identity_list dl dd .more_btn {width:100%;}



.partner_list .slide1::before, .partner_list .slide2::before {width:80px; height:36px; top:15px; left:15px;}
.partner_list .slide1 {padding:20px;}
.partner_list .slide2 {padding:20px;}

.partner_list .tBox img {width:80px; margin:0 0 15px;}
.partner_list .slide1 .tBox {margin:0 0 15px;}
.partner_list .slide1 .slide1_list {display:flex; flex-wrap:wrap; justify-content:center; gap:10px; max-width:400px; margin:0 auto;}
.partner_list .slide1 .slide1_list li {width:calc((100% - 20px) / 3);}

.partner_list .slide2 .slide2_list {gap:10px; margin:20px 0 0;}
.partner_list .slide2 .slide2_list li {width:calc((70% - 10px) / 2);}
.partner_list .slide2 .slide2_list li:nth-child(n+5) {width:calc((100% - 20px) / 3);}

.partner_list .roll {height:400px;}
.partner_list .slide3 {padding:20px;}
.partner_list .slide3 ul {grid-template-columns: repeat(2, 1fr); grid-gap:10px;}
.partner_list .slide3 ul li {flex-direction: column;}
.partner_list .slide3 ul li .tit {position:relative; left:0; transform:translateX(0); top:0; font-size:12px; height:30px; line-height:30px; margin:0 0 20px; width:80px;}
.partner_list .slide3 ul li img {max-width:100px; max-height:60px;}


.swiper-arrows{width:30px; height:30px;}
.swiper-arrows:after{font-size:30px; line-height:30px;}

.control_box{flex-direction: column; position: relative;}
.control_box .swiper-pager{height: 20px; margin:0 auto; position: absolute; left:50%; top:36px; transform:translateX(-50%);}
.control_box .swiper-pager .swiper-pagination-current:after{margin: 0 10px; width: 30px; height: 1px;}
.control_box .swiper-arrow-wrap{}
.control_box .swiper-arrows.swiper-prev{margin-right: 120px;}
.control_box .btn_area{margin:20px auto 0; width: 100%; display: flex; justify-content: center;}



/*** S:: ¿¬Çõ ***/
#history .title_area{padding:0 0 20px;}
.history_cont{}
.history_cont article{padding: 0 0 60px;}
.history_cont article > div{width: 100%;}
.history_cont article .img_area{padding: 0 0 20px; width:100%; }
.history_cont article .img_area .in{top:0;}
.history_cont article .img_area h3{font-size:40px; top:auto; bottom: 0;}
.history_cont article .img_area h3 br{display: none;}
.history_cont article .img_area .img{aspect-ratio:3/2; overflow: hidden; width: 70%; margin-left: auto; }
.history_cont article .img_area .img img{width: 100%; height: 100%; object-fit:cover; border-radius:5px 50px 5px 5px;}
.history_cont article .txt_area{padding-top: 0; width:100%; padding-left:0;}
.history_cont article .txt_area .list {padding:0 0 20px;}
.history_cont article .txt_area .list h4 {font-size:1.444rem; margin:0 0 10px;}
.history_cont article .txt_area .list ul li {margin:4px 0 0;}
.history_cont article .txt_area .list ul li::before {top:10px;}

.history_cont article:nth-child(even){flex-direction: row;}
.history_cont article:nth-child(even) .img_area{padding: 0 0 20px;}
.history_cont article:nth-child(even) .img_area h3{left: 0; right: auto; text-align:left;}
.history_cont article:nth-child(even) .img_area .img{text-align:right; margin-left: auto;}
.history_cont article:nth-child(even) .img_area .img img{border-radius:5px 50px 5px 5px;}
.history_cont article:nth-child(even) .txt_area .list{text-align:left;}
.history_cont article:nth-child(even) .txt_area .list ul li {padding:0 0 0 10px;}
.history_cont article:nth-child(even) .txt_area .list ul li::before {left: 0; right: auto;}


.history_cont article:nth-child(odd) .txt_area {padding-top: 0;}
.history_cont article:nth-child(even) .txt_area {padding: 0;}
/*** E:: ¿¬Çõ ***/





/* ±â¾÷À±¸® */
.title_area .stxt {margin:10px 0 0; font-size:1rem;}
.general_list {gap:10px;}
.general_list li {width:calc((100% - 10px) / 2); padding: 20px 15px; border-radius:var(--borderR10);}
.general_list li i img {width:60px;}
.general_list li .stxt {line-height:155%;}

#ethics1 {margin-top:-155px; padding:200px 0 70px;}
.citrix_vdi .citrix_vdi_dia .tit br {display:none;}
#ethics2 .btn_area {margin:25px 0 0;}
#ethics2 .btn_area a {width:100%;}
#ethics2 .btn_area a+a {margin:5px 0 0;}

.report_list {grid-template-columns: repeat(1, 1fr); grid-gap:10px;}
.report_list li {padding:25px 20px; border-radius:var(--borderR10);}
.report_list li .num {width:26px; line-height:26px; font-size:12px; top:-4px;}
.report_list li i {right:15px; margin-top:-20px;}
.report_list li i img {width:40px;}
.report_list li .stxt {padding-left:38px;}

.cyber_list {display:block; margin:20px 0 0;}
.cyber_list li {gap:0; align-items:flex-start;}
.cyber_list li span {display:block; width:60px;}
.cyber_list li b {display:block; width:calc(100% - 60px); padding-left:26px; position:relative; box-sizing:border-box;}
.cyber_list li b::before {position:absolute; top:5px; left:0; font-size:18px;}
/* ±â¾÷À±¸® */



/**** S:: È¸»ç¼Ò°³ > ¿À½Ã´Â±æ ****/
.root_daum_roughmap .wrap_map {height:250px !important;}
.locamap_cont .loca_info {padding:20px; display:block;}
.locamap_cont .loca_info .info ul li > b {width:80px;}
.locamap_cont .loca_info .info ul li .stxt {width:calc(100% - 80px);}
.locamap_cont .loca_info .info ul li:first-of-type > b {top:-5px;}
.locamap_cont .loca_info .info ul li {width:100%;}
.locamap_cont .loca_info .info ul li > b::before {width:28px; font-size:16px;}
.locamap_cont .loca_info .info ul li .stxt dl dt {font-size:12px; padding:1px 7px;}
.info_btn a svg {width:22px; height:auto;}
.info_btn {margin:20px 0 0; gap:0 5px;}
.info_btn a {width:calc((100% - 5px) / 2); height:auto; padding:8px 0; flex-flow: wrap;}
/**** E:: È¸»ç¼Ò°³ > ¿À½Ã´Â±æ ****/



/**** S:: ESG °æ¿µ ****/
.esg_cont{}
.esg_cont .tit_area .fs20{padding:10px 0 0;}
	
.esg_basic{flex-wrap:wrap;}
.esg_basic dt{width: 100%;}
.esg_basic dd{width: 100%; padding: 20px 0 0; text-align:center; align-items: center;}
.esg_basic dd .fs20{padding: 6px 0 0; text-align:center;}


.esg_img{padding:70px 30px; margin: 15px auto 20px;}


.esg_activities03 .fs30{padding: 0 0 4px;}
.esg_activities03 .table_swiper{margin: 10px 0 0;}


.esg_list{gap:10px; flex-wrap:wrap;}
.esg_list dl{flex:auto; width: 100%;}
.esg_list dl dt{padding:10px; }
.esg_list dl dt img{width: 35px;}
.esg_list dl dd{padding:15px;}
.esg_list dl dd .fs16{padding:3px 0 0;}





.esg_style_wrap{width:100%; height: 300px; position: relative; overflow: visible;}
.esg_style{width:400px; height: 300px; position: absolute; left:50%; top:0; transform:translateX(-50%);}
.esg_style > img{width: 400px;}
.esg_style .fs45{top:60%;} 
.esg_style dl{max-width:100px;}
.esg_style dl.one{top:25px; margin-left: -50px;}
.esg_style dl.two{top:205px; margin-left: 58px;}
.esg_style dl.three{top:205px; margin-left: -158px;}
.esg_style dl dt img{width: 25px; height: auto;}
.esg_style dl dd .fs20{font-size:0.722rem; line-height: 130%;}
/**** E:: ESG °æ¿µ ****/


}
/*******************************************************************************
    @media ~480px               
*******************************************************************************/
@media all and (max-width:480px){





}
/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){




}